Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -1,2 +1,12 @@
+2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* gdbsci/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* scitab/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* trap34/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/shsim/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/clock/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/clock/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/console/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/console/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -13,5 +13,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/gdbsci/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/scitab/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/scitab/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/scitab/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/start/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/start/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/startup/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -14,5 +14,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/sh/shsim/trap34/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/trap34/Makefile.am	(revision 9c8d2f005dd67e53381c10ea0797b9e7deebe500)
+++ c/src/lib/libbsp/sh/shsim/trap34/Makefile.am	(revision df16c47a28e9ac21ede485a831963df938773896)
@@ -16,5 +16,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
